/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	
	margin: 0;
	padding: 0;
	outline: 0;
		}
table {
	border-collapse: collapse;
	border-spacing: 0;
	
	}
h3
{
font-family: monospace;
}
h1>a	
{
padding: 10px 0px 10px 0px;
font-size: 20px;
font-weight: 800;
font-family: monospace;
color: rgb(202, 0, 0);
line-height: 30px;
text-align: center;
display: block;
}
/* Resets font size to 10px. (1.2em will be 12px, etc.). */
body {
    background-attachment: fixed;
    background-image: url("../images/fon_bg.jpg");
    background-position: center bottom;
    background-repeat: repeat;
    color: #000000;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 980px;
	}
img 
{ border: none;
padding: 10px;
	}
	.items-row
	{
	float:left;
line-height: 25px;
	
		}
.my
{
	
}
.my2
{
border-left: 3px solid #45C000;
border-right: 3px solid #45C000;
padding: 0px 10px 0px 10px;
background-color: #fff;
}
.my-left
{
background-color: rgba(8, 57, 66, 0.7);
}
.my-right
{
background-color: rgba(8, 57, 66, 0.7);
}
.searchresult,.content-showtags,.readmore{
text-align: left;
}
.readmore>a
{
font-family: sans-serif;
font-weight: 800;
background-color: #2285EB;
color: #ffffff;
padding: 3px 6px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
line-height: 30px;
}
.readmore>a:hover
{
background-color: #ff3300;
	color: #ffffff;
	}
.my5
{ 
	height:120px;
	background-color: rgba(8, 57, 66, 0.7);
	background-image: url('../images/4.png');
	background-repeat:no-repeat;
	background-position:bottom right;
	border-top:1px solid #CF0;
	color:#FFF;
	font-family: "tahoma";
	font-size: 14px;
	 }
#footer
{
	padding-top:10px;
	color:#FFF;
	font-family: "tahoma";
	font-size: 12px;
	}
	 ul{
	text-decoration:none;
	background:none;}
li{
	text-decoration:none;
	background:none;
	display: block;}
/* Structure */
#headpic
{
	width:100%;
	height:90px;
	background-color: rgba(8, 57, 66, 0.7);
	border-bottom: solid #CF0 1px;}
#logo
{
	font-size:25px;
	font-weight:800;
	padding-left: 75px;
	padding-top:20px;
	position:fixed;
	color:#FFF;
	text-align:left;
}

a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color: rgb(0, 111, 133);			
}
	
a:hover{
	text-decoration:none;	
	color:#009BD8;			
}
#menu{

	margin-left:200px;
}
#menu ul{
	list-style:none;		
}
#menu ul li{
	float: left;
	
}
#menu ul li a{
	margin-top: 35px;
display: block;
padding-left: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
color: rgb(255, 255, 255);
text-decoration: none;
font-weight: bold;		
}
#menu ul li a:hover{
	color:#ccc;				
}
.componentheading
{
	text-align:center;
	font-size:18px;
	font-weight:800;
	color:#000;
	}
.contentheading
{text-align: left;
padding-left: 20px;
	font-size:16px;
	font-weight:700;
	color:#000;
	}
	
	.contentheading a:link, .contentheading a:visited, .contentheading a.visited
{       color: rgb(31, 109, 47);
		text-decoration:none;
font-size: 20px;}
.contentheading a:hover
{	color: #03C;
	text-decoration:none;}
.menu a:link, .menu a:visited, .menu a.visited
{	   
		font-family: "tahoma";
		color: #000;
		line-height: 16px;
		text-decoration:none;
		font-weight:900;
		font-size: 14px;
	}
.menu ul li a:link, .menu ul li a:visited, .menu ul li a.visited, .menu ul li a:hover, .menu ul li a.hover{font-size: 13px;  margin-left: 10px;}
.menu a:hover, .menu a.hover
{  
	color:#fff;
	text-decoration: none;
}

ul.menu 
{ text-align:left;
 font-family: sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:  lighter;
	line-height:20px;
	text-decoration: none;
	color: #000;
	}

	ul.menu a:link, ul.menu a:visited, ul.menu a.visited{
		margin-left: 10px;
		padding-left: 10px;
		
		color:#fff;
		font-size: 16px;
		line-height:22px;
		font-weight:700;
		font-family:sans-serif;
		text-decoration: none;
		}
		ul.menu a:hover, ul.menu a.hover
		{color:#009BD8;
			}
/* end Box, BlockContent */
a.moduletable{color: rgb(255, 255, 255);}
.moduletable{
	}
div.moduletable h3, h3.moduletable, .moduletable h3{background-color: rgba(5, 131, 81, 1);
margin-bottom: 10px;
color: rgb(255, 255, 255);
font-size: 16px;
border-bottom: 1px solid rgb(255, 255, 255);
border-bottom: 1px solid #F5FF00;
font-size: 18px;
line-height: 25px;
}
#center ul.pagination {
  border-top:2px solid #efefef;
  list-style:none;
  margin:0;
  padding:5px 0 0;
  text-transform:lowercase;
  
  }
ul.pagination li {
  display:inline;
  }
ul.pagination span {
  padding:0 3px;
  }
ul.pagination a {
  padding:0 3px;
  }
ul.pagination .prevnext, ul.pagination .prevnext a {
  color:#999;
  }
ul.pagination .pagenum span {
  border-bottom:3px solid #ccc;
  font-weight:bold;
  }
ul.pagination a:hover {
 
  color:#fff;
  background:#ccc;
  text-decoration:none;
  }
a.mainlevel
{
color:#fff;}
.mostread
{
text-align: left;
margin-left: 10px;
line-height: 20px;
}
a.mainlevel:hover
{
color:#0691DF;}
  .item-page
  {text-align: justify;
line-height: 25px;
  }
.MsoNormal{}
.breadcrumbs
{
border-bottom: solid #CF0 1px;
}
.breadcrumbs>img
{
padding: 0px;
}

.position-10 {
display:block;
width:980px;
height:120px'}